Subject: Transport Worksheet
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 9 Oct 2000 07:31:00 -0700 (PDT)

John--Attached is an update of the values in the various transport books as 
of October 3rd.  Please note that the East Desk has already made its 
changes.  All that was done was to move the correlations up--the old 
percentage and new percentage of each deal is shown on the sheet.  I am 
waiting on a deal by deal breakdown of extrinsic value changes, but I have 
been told that the change in total for the East Desk was ($5,900,000).  They 
brought this in at the same time they cleared out the $5,700,000 positive 
that had been withheld, resulting in about a ($200,000) change.  Please let 
me know if you disagree with any of the changes that were made and we will 
fix them.  They really did not seem very controversial since these were all 
Columbia Gulf transports and the correlations were just set too low.

The West Desk's proposal on PGT/Kingsgate is also shown on the worksheet.  
After speaking with the Canadian office on forward AECO basis, Phillip and 
Keith believe the Kingsgate / Malin spread should be widened considerably.  
At this time they are proposing moving the current spread from $.1676 to 
$.2676, and moving the correlations up to the point that results in a 
$.0303/MMBtu extrinsic value number.  They believe this would put the values 
in the appropriate places, and would result in very little net impact overall 
to their books.  As of yesterday's close, the impact would be a positive 
$55,301 change.  No changes will be made until you approve it.

Regarding the Central Region, I have not spoken with or received anything 
from Hunter and Andy yet.  Neither one of them is here today but I will get 
with them as soon as I can to let you know the Central Region's proposal.  
You can at least see where they stood as of October 3rd for what is on the 
books.  I have not included Geoff Storey's capacity deals on this sheet since 
his have no extrinsic value, but I will be happy to add them if you need that 
info.